#contenu_title {
	padding:10px 250px 10px 170px;
	margin:0px;
	font-size:17px;
	background-color:#d9f2f2;
}
#contenu_title h1 {
	margin:0px;
	padding:0px;
	font-size:20px;
	text-align:center;
	color:#FFFFFF;
	background-color: #236B6B;
}

#cadremenudroite {
	padding-top:10px;
	width:240px;
	float:right;
	background-color:#d9f2f2;
}

#cadremenudroite-contenu {
width:240px;
}

#cadremenudroite-top  {
width:240px;
height:4px;
background-image:url(../_frame/pte.png);
}

#cadremenudroite-left,  #cadremenudroite-right, #cadremenudroite-middle    {
background-image:url(../_frame/ple.png);
width:10px;
float:left;
}
#cadremenudroite-middle  {
	padding:5px 0px 0px 0px;
	margin:0px;
	background-image:none;
	background-color:#236B6B;
	color:#FFFFFF;
	font-size:13px;
	width:220px;
	text-decoration: none;
	display:block;
	vertical-align:middle;
}
#cadremenudroite-middle  h2,a,p{
 	padding-left:0px;
	margin:0px;
	text-align:center;
	font-size:15px;
	color:#FFFFFF;
}
#cadremenudroite-middle  a{
	padding:10px;
	font-size:12px;
}

#cadremenudroite-middle img {
	padding:0px;
	margin:5px 0px 5px 0px;
	border:0;
}
#cadremenudroite-right  {
float:right;
background-image:url(../_frame/pre.png);
}
#cadremenudroite-bottom  {
background-image:url(../_frame/pbe.png);
width:240px;
height:4px;
clear:both;
}
#cadremenudroite-feeder  {
height:10px;
background-color:#d9f2f2;
clear:both;
}
#wg-panel {
 background-color:#236B6B;
 font-size:13px;
 text-align:justify;
 color:#FFFFFF;
}
#wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:15px;
 color:#FFFFFF;
}
#wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:15px;
 color:#FFFFFF;
}
#wg-panel a {
 color:#FFFFFF;
 text-decoration : underline;
}
#wg-panel ul#s2h {
 margin-top:10px;
 margin-bottom:10px;
 padding-left:0px;
 margin-left:16px;
}
#wg-panel ol {
 margin-top:10px;
 margin-bottom:10px;
}
